Package Details: ruby-docs-rdocs 2.6.5-1

Git Clone URL: https://aur.archlinux.org/ruby-docs-rdocs.git (read-only, click to copy)
Package Base: ruby-docs-rdocs
Description: Documentation for the Ruby programming language
Upstream URL: http://www.ruby-doc.org/
Licenses: custom, BSD
Submitter: kkl2401
Maintainer: tjbp
Last Packager: kkl2401
Votes: 3
Popularity: 0.000000
First Submitted: 2012-11-21 18:42
Last Updated: 2019-11-16 13:21

Latest Comments

kkl2401 commented on 2019-11-25 10:08

OK, go for it. This made me realize that I actually use Ruby much less than I used to which is why I didn't even notice how old the documentation was.

tjbp commented on 2019-11-25 10:02

@kkl2401 happy to take on this package if useful.

kkl2401 commented on 2019-11-16 11:53

Oops, I completely missed the out-of-date notification. I'll update it in the following days. But I'm willing to pass the package onto someone who will be faster to do updates.

kkl2401 commented on 2014-02-05 04:33

Updated to version 2.1.0.

karkhaz commented on 2014-01-25 11:58

The md5sums are out-of-date in this package.

In order to correct, modify the two md5sums in the PKGBUILD to
5c477e9069f069fb0e12dc4380af5733
and
a5e25849e812c5b801c355e07212e4b9
or, if that doesn't work, run md5sum ruby* in the PKGBUILD directory to find the two md5sums that you need.